Subject: [Megaco] Next Megaco Interop Event - Call for interest

From: "Rosen, Brian" <[email-masked]>
Date: Tue, 7 Aug 2001 12:39:42 -0400

We have been planning to hold the third Megaco Interop Event
at UNH in New Hampshire the week of September 9.  Budget restrictions
in many participants are limiting attendance.  I would like to
ask if you are able to participate, please send me an email (NOT
to the list).  If we have sufficient interest, the event will go 
on as scheduled.  If we don't, we will postpone it.

Note that discussions of the event occur on the [email-masked]
list.  To subscribe, send a message to [email-masked] and specify
"subscribe megaco-interop" as the body of the message.

Brian 

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

---

From: Mike Broome <[email-masked]>
Date: Thu, 16 Aug 2001 21:34:28 -0400

Brian,

How did the "show of hands" turn out?  Did you get enough response to
decide if there will be a 3rd interop event?  Since there are only about
3 weeks left before the scheduled 9/8 start date, if the interop is
going to take place -- and I hope it will -- it would be good to know
so we can all make plans as well as determine what the test profile will
be.

Thanks,
Mike

[ I sent an e-mail about this to [email-masked] earlier in the
  week, but got no response; not sure if there was a problem with that
  e-mail so I'm trying again on the main list. ]

-- 
Mike Broome
Cisco Systems, RTP, NC
mbroome(at)cisco.com